@charset "UTF-8";
/* CSS Document crvena-#f40636 tamnoplava-#2e383e jostamnija-#181f24*/
body { font-family: 'Open Sans', sans-serif; font-size: 14px; color: #666; background-image: url(../images/page-bg-2.jpg); background-position: center top; background-repeat: no-repeat; background-attachment: fixed; overflow-x: hidden; }
/* header */
.header { /*background-image: url(../images/background-header.jpg);*/ background-position: center bottom; padding-bottom: 10px; padding-top: 10px; }
.social { text-align: right; }
.social ul { list-style: none; margin-top: 10px; }
.social ul li { margin-left: 10px;  margin-bottom: 5px; display: inline-block !important; }
.social a { color: #ffffff; text-decoration: none; cursor: pointer; }
.social a:hover { color: #ffffff; text-decoration: none; }
.social i { font-size: 32px; }
.social-icon-list { /*position: absolute;*/ }
.social-mobile { position: absolute; top: 0; right: 0; }
.social-icon-list-mobile { margin: 0; padding: 0; }
.logo-image-header-link { display: inline-block; }
.social p { font-size: 20px; color: #ffffff; margin-top: 10px; margin-bottom: 10px; }
.social .tel { font-size: 32px; color: #ffffff; font-weight: 400; }
.tel-wrap { padding-top: 20px; display: inline-block; text-align: center; }
.tel-wrap .btn { }
.tel-wrap.viber { margin-right: 35px; }
.viber .btn-tel { background-color: #6f3faa; }
.btn-tel { background-color: #f40636; font-weight: 700; font-size: 18px; border-radius: 50px; position: relative; padding-left: 50px; padding-right: 20px; }
.img-icon { display: block; position: absolute; left: -10px; bottom: 1px; z-index: 10; width: 50px; height: 50px; box-shadow: 3px 3px 3px #000045; border-radius: 40px; }
.menu { background-color: #2e383e; border-bottom: solid 5px #181f24; }
.menu ul { list-style: none; margin: 3px 0; padding-left: 0 !important; }
.menu ul li { display: inline-block; }
.menu ul li a:hover { color: #fdb813 !important; text-decoration: none; -moz-transition: all 0.6s ease; -webkit-transition: all 0.6s ease; transition: all 0.6s ease; }
.menu ul li a:hover .fa { color: #fdb813 !important; text-decoration: none; -moz-transition: all 0.6s ease; -webkit-transition: all 0.6s ease; transition: all 0.6s ease; }
.menu ul li:first-child a { margin-left: 0; }
.menu ul li i { display: block; width: 100%; text-align: center; font-size: 30px; margin-bottom: 5px; margin-right: 15px; }
.menu ul li.fa-novagod { margin-right: 2px; margin-left: 0; border-right: 0; }
.menu ul li a { border-right: solid 1px #666; color: #fff !important; text-decoration: none; -moz-transition: all 0.6s ease; -webkit-transition: all 0.6s ease; transition: all 0.6s ease;  }
.navbar-header { display: none; }
.navbar-nav { width: 100%; text-align: center; }
.navbar-nav > li { float: none; display: inline-block; }
.navbar-default .navbar-nav > li > a { color: #fff; }
.navbar-default .navbar-nav > li > a:hover .fa,
.navbar-default .navbar-nav > li > a:focus .fa { color: #fff; }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus { color: #f40636; }
.menu ul li:last-child a { border-right: none; }
.menu2 { background-color: transparent; border-bottom: none; margin-bottom: 0px; }
.otvori-meni { display: none; }
.sakrij-mobilna { display: inline-block; }
.dani-kafana ul { margin-top: 10px; border: 0px !important; background: #FFB900; padding-left: 0px; }
.dani-kafana ul li { color: #000000 !important; padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }
.dani-kafana ul li:hover { background-color: #f40636; -moz-transition: all 0.6s ease; -webkit-transition: all 0.6s ease; transition: all 0.6s ease;  }
.dani-kafana ul li a { color: #000000; text-align: center !important; margin-left: 0px !important; margin-right: 0px !important; padding: 5px 27px !important; border-radius: 0px !important; border-bottom: 0px !important; }
.dani-kafana p { margin-top: 10px; }
/* days */
.days { background-color: #e3e3e3;  margin-top: 10px; margin-bottom: 15px; }
.days ul { list-style: none; padding-left: 0 !important; }
.days ul a li { display: inline-block; text-align: center; width: 13.8%; padding: 10px 0; border-right: solid 1px #fff !important; line-height: 23px; }
.days ul a li:hover { background-color: #f1f1f1; cursor: pointer; }
.days ul a { color: #000000; font-size: 16px; text-decoration: none; line-height: 16px; }
.day-active { background-color: #f1f1f1 !important; }
/* dayss */
.dayss { margin: 10px 0 15px 0; }
.dayss ul { list-style: none; padding-left: 0 !important; }
.dayss ul a li { background-color: #2e383e; display: inline-block; text-align: center; width: 13.8%; padding: 10px 0; border-right: solid 1px #fff !important; }
.dayss ul a li { border-right: solid 1px #fff !important; }
.dayss ul a li:hover { background-color: #1393dc; cursor: pointer; }
.dayss ul a { font-size: 14px; color: #fff; text-decoration: none; line-height: 14px; }
.dayss-active { background-color: #1393dc !important; }
.nav-tabs>li { margin-bottom: 0px !important; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus { color: #fff; background-color: #f40636; border: 1px solid #f40636; border-bottom-color: #f40636; -moz-transition: all 0.6s ease; -webkit-transition: all 0.6s ease; transition: all 0.6s ease; }
.nav-tabs>li>a:hover { border-color: #f40636; color: #fff; -moz-transition: all 0.6s ease; -webkit-transition: all 0.6s ease; transition: all 0.6s ease; }
.nav>li>a:hover, .nav>li>a:focus { text-decoration: none; background-color: #f40636; color: #fff; -moz-transition: all 0.6s ease; -webkit-transition: all 0.6s ease; transition: all 0.6s ease; }
.kafana { display: block; color: #f40636; font-size: 14px; margin-bottom: 10px; }
.naslovdesavanja { font-size: 20px; color: #f40636; margin-top: 5px; }
.rezervacijatelefonom { background: #1393dc; color: #fff; padding: 15px; border: 0; margin-top: 10px; margin-bottom: 10px; font-size: 20px; }
.rezervacijatelefonom a { color: #fff !important; text-decoration: none !important; }
.rezervisi { background: #1393dc; background: -moz-linear-gradient(top, #1393dc 0%, #429ee5 100%); background: -webkit-linear-gradient(top, #1393dc 0%, #429ee5 100%); background: linear-gradient(to bottom, #1393dc 0%, #429ee5 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1393dc', endColorstr='#429ee5', GradientType=0); color: #fff; padding: 8px 20px; border: 0; margin-top: 10px; margin-bottom: 10px; }
.rezervisi:hover { background: #429ee5; background: -moz-linear-gradient(top, #429ee5 0%, #1393dc 100%, #1393dc 100%); background: -webkit-linear-gradient(top, #429ee5 0%, #1393dc 100%, #1393dc 100%); background: linear-gradient(to bottom, #429ee5 0%, #1393dc 100%, #1393dc 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#429ee5', endColorstr='#1393dc', GradientType=0); color: #fff; padding: 8px 20px; border: 0; }
.videodeo { margin-bottom: 15px; }
/*---------------Cookies--------------*/
.kolacici { display: none; background-color: rgba(0,0,0,0.9); color:#fff; padding: 20px 0; text-align: center; position: fixed; bottom: 0; left: 0; right: 0; z-index: 99999 !important; }
.dugmekolacici { color: #fff; border: 2px solid rgba(255,255,255, .75); background: transparent; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; height: auto; padding: 5px 15px; font-size: 12px; font-weight: 400; text-transform: uppercase; text-decoration: none; letter-spacing: 2px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; transition: all .6s ease; }
.dugmekolacici:hover { color: #000; background: #fff; transition: all .6s ease; }
/*---------------Cookies--------------*/
#myCarousel { background: #333; height: 519px; }
#myCarousel .carousel-caption { left: 0; width: 780px; bottom: 0; text-align: left; padding: 15px 20px; background: rgba(0, 0, 0, 0.6); text-shadow: none; }
#myCarousel .list-group { position: absolute; top: 0; right: 0; }
#myCarousel .list-group-item { border-radius: 0px !important; border-top: 0px !important; border-right: 0px !important; border-left: 0px !important; border-bottom: 1px solid #ffffff !important; cursor: pointer; background-color: #2e383e; color: #fff; height: 100px !important; margin-bottom: 0px !important; }
#myCarousel .list-group-item h1 { font-size: 17px; font-weight: 600; line-height: 1.4; }
#myCarousel .list-group .active { background-color: #f40636; border-bottom: 1px solid #ffffff !important; }
#myCarousel .carousel-caption a { color: #fff; text-decoration: none; }
#myCarousel .carousel-caption h1 { font-size: 18px; }
li.preporucujemo { height: 115px; padding-top: 15px; font-size: 30px; list-style: none; font-weight: bold; text-align: center; background: #FFB900; color: #333; border-bottom: 1px solid #fff; }
li.preporucujemo.active { background: #FFB900 !important; border-bottom: 1px solid #ffffff !important; }
.pokazi-mobilna { display: none; }
.four { background-color: #f2f2f2; }
.slika img { width: 780px; height: 519px !important; }
.ugasi-izdvojeno-list { display: block; }
.prikazi-izdvojeno-list { display: none; }

.naslov { width: 100%; background-color: #fdb813; padding: 15px; margin-top: 10px; margin-bottom: 15px; color: #fff; font-size: 20px; font-weight: 600; }
.naslov h1 { margin: 0; font-size: 20px; }
.svenovosti a { font-size: 14px; color: #000; text-decoration: none; }
.tekstsredina a { color: #1393dc !important; text-decoration: none !important; -moz-transition: all 0.6s ease; -webkit-transition: all 0.6s ease; transition: all 0.6s ease; }
.tekstsredina a:hover { color: #666 !important; text-decoration: none !important; -moz-transition: all 0.6s ease; -webkit-transition: all 0.6s ease; transition: all 0.6s ease; }
.tekstsredina h1 { color: #f40636 !important; font-size: 22px; }
.tekstsredina h2 { color: #000 !important; font-size: 20px; }
.tekstsredina h3 { color: #000 !important; font-size: 18px; }
.tekstsredina ul { margin: 0; list-style: disc; }

.fontsize { font-size: 15px !important; vertical-align: middle !important; }
.fontsize1 { font-size: 13px !important; vertical-align: middle !important; }
.fontsize2 { font-size: 18px !important; vertical-align: middle !important; }
.tbsvetlosiva { color: #b0b0b0 !important; }
.tbzelena { color: #6fc503 !important; }
.tbzlatna { color: #d4af37 !important; }
.tbbold { font-weight: 600 !important; }
.tbslika { margin-left: auto !important; margin-right: auto !important; height: auto !important; }


.najava { margin-bottom: 10px; margin-top: 10px; }
.najava:hover img { opacity: 0.8; -moz-transition: all 0.6s ease; -webkit-transition: all 0.6s ease; transition: all 0.6s ease; }
.najava img { position: relative; }
.senka { position: absolute; background-color: rgba(0, 0, 0, 0.9); padding: 15px 10px; bottom: 0px; left: 15px; right: 15px; }
.senka h2 { color: #f40636; font-size: 15px; font-weight: bold; margin-top: 10px; }
.senka p { font-size: 15px; color: #ffffff !important; font-weight: bold; text-transform: uppercase; }
.senka2 { position: absolute; background-color: rgba(0, 0, 0, 0.8); padding: 10px 10px; bottom: 0px; left: 15px; right: 15px; }
.senka2 h2 { color: #f40636; font-size: 15px; font-weight: bold; margin-top: 10px; }
.senka2 p { font-size: 15px; color: #ffffff !important; font-weight: bold; text-transform: uppercase; }
.senka2 h1 { color: #fff; font-size: 15px; font-weight: bold; margin-top: 0px; margin-bottom: 0px; }
.senka2 span { display: block; margin-bottom: 10px; font-size: 13px; color: #f40636; }
.naslovkafanadesavanje { padding-top: 20px; }
.naslov-vesti-singl { font-weight: 400; font-size: 16px; color: #000; margin-bottom: 0px; margin-top: 0px; }
.vest { margin-bottom: 15px; }
.vest-opis { padding-left: 0px; }
.vest-opis a { color: #000 !important; text-decoration: none; }
.vest-opis a:hover { color: #f40636 !important; text-decoration: none; }
.vest-opis p { margin-top: 0px; }
.vest-opis1 { }
.vest-opis1 p { margin-top: 0px; }
.vestlist { margin-bottom:15px; height: 95px; }
.beofont { color: #fff !important; }
.datumvesti { display: block; margin-top: 15px; margin-bottom: 15px; color: #999; font-size: 13px; }

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus { background-color: #f40636; border-color: #f40636; }
.pagination>li>a, .pagination>li>span { color: #f40636; }

/* futer */
.futer { background-color: #181f24; padding-bottom: 20px; margin-top: 0px; color: #999; padding-top: 15px; }
.futer ul { list-style: none; margin: 20px 0 0 0; padding: 0; }
.futer ul li { display: block; margin-bottom: 5px; }
.futer ul li:first-child { color: #fff; font-size: 14px; padding-bottom: 3px; border-bottom: solid 1px #455057; margin-bottom: 15px; }
.futer ul li a { color: #999; text-decoration: none; font-size: 12px; }
.futer ul li a:hover { color: #fff; text-decoration: none; }
.prava { text-align: center; font-size: 12px; padding-top: 10px; padding-bottom: 10px; }



/*
.naslovkafanadesavanje p img { width: 100%; }
.naslovkafanadesavanje h2 { color: #1393dc; font-size: 18px; font-weight: 600; }
*/





.priprema-hrane h1 {
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 20px;
}

.video-margina {
    margin-bottom: 10px;
}

/* top 5 kafana */
.top5kafana {
    background-color: #f40636;
    margin-top: 10px;
    padding: 19px 10px;
}

.top5kafana h1 {
    font-size: 25px;
    font-weight: 400;
    text-align: center;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 0px;
}

.top5kafana2 {
    color: #cccccc;
    font-size: 15px;
    font-weight: bold;
    padding-top: 10px;
    background-color: #222222;
    border-bottom: 1px solid #2f2f2f;
}

.top5kafana2:hover {
    color: #ffffff !important;
    font-weight: bold;
    text-decoration: none;
    background-color: #343434;
}

.levi-peding {
    padding-left: 0px;
}

.top5kafana2 p {
    margin-top: 17px;
}

.top5kafana2:last-child {
    padding-top: 10px;
    padding-bottom: 10px;
}

.top5kafana-zuta {
    background-color: #fdb813;
    margin-top: 10px;
    padding: 19px 10px;
}

.top5kafana-zuta h1 {
    font-size: 25px;
    font-weight: 400;
    text-align: center;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 0px;
}

.top5kafana-ss {
    background-color: #f40636;
    margin-top: 10px;
    padding: 19px 10px;
}

.top5kafana-ss h1 {
    font-size: 25px;
    font-weight: 400;
    text-align: center;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 0px;
}

.top5kafana2-ss {
    color: #cccccc;
    font-size: 15px;
    font-weight: bold;
    padding-top: 10px;
    background-color: #222222;
}

.top5kafana2-ss:hover {
    color: #ffffff !important;
    font-weight: bold;
    text-decoration: none;
    background-color: #343434;
}

.levi-peding-ss {
    padding-left: 0px;
}

.top5kafana2-ss p {
    margin-top: 17px;
}

.top5kafana2-ss:last-child {
    padding-top: 10px;
    padding-bottom: 10px;
}

.top5kafana-zuta-ss {
    background-color: #fdb813;
    margin-top: 10px;
    padding: 19px 10px;
}

.top5kafana-zuta-ss h1 {
    font-size: 25px;
    font-weight: 400;
    text-align: center;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 0px;
}

.detaljnokafana {
    background-color: #f40636;
    color: #ffffff;
    padding: 10px 10px;
    margin-bottom: 15px;
    border-right: 1px solid #ffffff;
}

.detaljnokafana i {
    margin-right: 15px;
    color: #000000;
}






.rezervacije {
    background-color: #181f24;
    color: #fff;
    font-size: 13px;
    margin-top: 10px;
    margin-left: -15px;
    margin-right: -15px;
}

.rezervacije a {
    text-align: center !important;
    color: #ffffff;
    text-decoration: none;
}

.rezervacije a:hover {
    text-decoration: none;
    color: #ffffff;
}

.rezervacije img {
    float: left;
    margin: 10px 10px 10px 15px;
}

.telefoni {
    font-size: 18px;
    text-align: center;
    font-weight: 400;
    padding-top: 15px;
    padding-bottom: 15px;
}

.telefoni a {
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

.telefoni a:hover {
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

.najbolje {
    padding: 10px;
    background-color: #1393dc;
    text-align: justify;
    color: #ffffff;
    margin-left: -15px;
    margin-right: -15px;
}

.najbolje h1 {
    font-size: 22px;
    font-weight: 600;
    color: #181f24;
    margin-top: 0px;
}

/* center */
.pravi-meni {
    display: block;
}

.mobilna-meni {
    display: none;
}


.menu ul a li {
        padding: 5px 13px;
    }

    .rarr {
        margin-right: 64px;
    }

    .days ul a {
        font-size: 13px;
    }

    .top5kafana2 {
        font-size: 13px;
    }

    .top5kafana2 p {
        margin-top: 10px;
    }

    
.aktivna {
    border: 0px !important;
    background-color: #f1f1f1 !important;
}

.first {
    margin-top: 15px;
}

.margina {
    margin-left: -15px !important;
}





.vest-slika img {
    margin-bottom: 10px;
}

.vest-margina {
    margin-bottom: 10px;
}

.datum {
    font-size: 12px;
    color: #999999;
    display: block;
    margin-bottom: 7px;
}



.slika-vesti {
    margin-top: 0px;
}

.facebook {
    margin-left: -15px !important;
}

.naslov-strane {
    font-size: 20px;
    border-bottom: solid 2px #1393dc;
    padding-bottom: 5px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.sredinatekst label {
    font-weight: 400;
}

.kontakt-obavestenje {
    font-style: italic;
    font-size: 13px;
}

.paddbut {
    margin-bottom: 15px;
}

.pretrazi {
    margin-bottom: 15px;
    background-color: #1393dc;
    color: #fff;
    padding-right: 20px;
    padding-left: 20px;
}

.pretrazi:hover {
    background-color: #181f24;
}

.obavezno {
    color: rgba(238, 0, 3, 1.00);
    font-weight: 600;
}

.kafane {
    margin-top: 15px;
}

.vest h3 {
    font-size: 16px;
    color: #1393dc;
    margin-top: 0;
    margin-bottom: 0px;
}

.vest span {
    display: block;
    color: #999;
    font-size: 12px;
    margin-bottom: 5px;
}

.vest a {
    color: #1393dc;
    text-decoration: none;
}

.vest a:hover {
    color: #181f24;
    text-decoration: none;
}

.vest p {
    margin-top: 5px;
    font-size: 13px;
}

.vestslider {
    margin-bottom: 15px;
}

.paging {
    text-align: center !important;
}

.pripremahrane h3 {
    margin-top: 0px;
}


.vestacki-peding {
    padding-left: 15px;
    padding-right: 15px;
}

.galerija {
    padding: 2px;
}

/*top 5 slider*/
.top-5 h3 {
    text-align: center;
    background: #f40636;
    color: #fff;
    font-weight: 700;
    margin: 0;
    padding: 20px 0;
}

.larr {
    border: transparent;
    background: rgba(0, 0, 0, 0.1);
    color: #000;
    font-size: 18px;
    padding: 12px 18px;
}

.rarr {
    border: transparent;
    background: rgba(0, 0, 0, 0.1);
    color: #000;
    font-size: 18px;
    padding: 12px 18px;
}

.top-5-arh h3 {
    margin: 0;
    width: 360px;
}

.larr:hover {
    background: rgba(0, 0, 0, 0.4);
}

.rarr:hover {
    background: rgba(0, 0, 0, 0.4);
}

.top-5-items {
    display: block;
    background: #2e383e;
    box-sizing: border-box;
    border-bottom: 2px solid #000;
}

.top-5-items a {
    display: block;
    padding: 15px 15px;
    font-size: 20px;
    color: #fff;
}

.top-5-items a:hover {
    text-decoration: none;
}

.top-5-items:hover {
    background: #4F5155;
}

.top-5-items img {
    display: inline !important;
    margin-right: 10px;
}

    

.logo { padding: 0; }
.social { padding: 0; }
.pad0 {padding: 0; }
.tel_text { color: #fff; }
.bela { background-color: #ffffff; padding-bottom: 10px; }
.pozadina-slika { /*background-image: url(../images/pozadina.jpg);*/ }


@media (max-width: 1200px){
	.tel-wrap { padding-top: 10px; display: inline-block; }
	.menu ul li { font-size: 11px; }
	.vestlist { height: 80px; }
	.slika img { width: 647px; }
	#myCarousel .carousel-caption { width: 647px; }
}
@media (max-width: 992px){
	.tel-wrap { padding-top: 10px; display: inline-block; }
	.social-icon-list { position: static; }
	.tel-wrap.viber { margin-right: 35px; }
	.menu ul li a { padding: 5px 10px; }
	.menu ul li { font-size: 10px; }
    .menu ul a li { padding: 5px 5px; }
    .menu ul li i { font-size: 20px; }
    .top5kafana2 { font-size: 15px; }
    .top5kafana2 p { margin-top: 52px; }
    .days ul { list-style: none; padding-left: 0 !important; }
    .days ul a li { display: inline-block; text-align: center; width: 13.8%; padding: 10px 0; border-right: solid 1px #fff !important; }
    .days ul a li:hover { background-color: #f1f1f1; cursor: pointer; }
    .days ul a { font-size: 14px; color: #000; text-decoration: none; line-height: 14px; }
    .day-active { background-color: #f1f1f1 !important; }
    .rezervacije { margin-left: 15px; margin-right: 15px; }
    .vest-opis { padding-left: 15px; }
    .slika-vesti { margin-bottom: 7px; }
	.vestlist { height: 70px; }
    .larr { margin-top: 12px; margin-left: 12px; }
    .rarr { margin-top: 12px; margin-right: -346px; }
    .rezervacije { margin-left: 0px; margin-right: 0px; }
    .najbolje { margin-bottom: 15px; margin-left: 0px; margin-right: 0px; }
    .top5kafana { margin-left: 15px; margin-right: 15px; }
    .top5kafana2 { margin-left: 0px; margin-right: 0px; }
    .top5kafana-zuta { margin-left: 15px; margin-right: 15px; }
    .top5kafana-ss { margin-left: 15px; margin-right: 15px; }
    .top5kafana2-ss { margin-left: 0px; margin-right: 0px; }
    .top5kafana-zuta-ss { }
    .top5kafana-zuta-ss h1 { }
    .dani-kafana ul li a { padding: 5px 25px !important; }
	.ugasi-izdvojeno-list { display: none; }
	.prikazi-izdvojeno-list { display: block; }
	#myCarousel { height: auto !important; }
	#myCarousel .carousel-caption { width: 100%; }
	.slika img { width: 100%; height: auto !important; }
}
@media (max-width: 768px){
	.social { padding: 0; }
	.levo { float: left; }
	.tel-wrap { padding-top: 10px; display: inline-block; }
    .tel-wrap.viber { margin-left: 10px; margin-right: 10px; }
	.btn-tel { font-size: 14px; padding-left: 35px; padding-right: 10px; }
    .img-icon { left: -10px; bottom: 1px; width: 35px; height: 35px; }
	.logo-image-header { height: 90px !important; }
	.logo { padding: 0; }
	/*menu*/
	.navbar-header { display: block; }
	.menu { padding: 0; background-color: #2e383e; }
	.menu ul { list-style: none; }
    .menu ul li { color: #ffffff !important; display: block; padding: 5px 0px !important; }
	.menu ul li a { border-right: none !important; text-align: center; font-size: 14px; }
    .menu ul a li:hover { color: #ffffff !important; text-decoration: none; }
    .menu ul li i { display: none; }
    .menu ul li { padding: 0px; color: #000000; }
    .menu ul a { text-decoration: none; }
    .menu ul a:hover { text-decoration: none; }
	.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: transparent !important; }
    .social ul { margin-top: 0px; }
    .social p { font-size: 15px; color: #ffffff; margin-top: 5px; margin-bottom: 5px; }
    .social h1 { font-size: 20px; color: #ffffff; font-weight: bold; margin-top: 5px; margin-bottom: 5px; }
    .pokazi-mobilna { display: block; }
    .sakrij-mobilna { display: none; }
    .slika img { height: auto !important; }
	#myCarousel .carousel-caption { padding: 10px 20px; }
	#myCarousel .carousel-caption h1 { font-size: 16px; margin-top: 0; }
	.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right { top: 40%; }
    .rarr { margin-top: 12px; margin-right: -300px; }
    .otvori-meni { display: block; }
    .days-peding-nula {  padding: 0px; }
    .days ul a { font-size: 11px; color: #000; }
    .days ul a li { width: 13.5%; padding: 10px 0; border-right: solid 1px #fff !important; }
    .top5kafana2 { font-size: 13px; }
    .top5kafana2 p { margin-top: 15px; }
    .vest-opis { padding-left: 0px; }
    .rezervacije {  display: none; }
    .najbolje { display: none; }
    .top5kafana {  margin-left: 0px; margin-right: 0px; }
    .top5kafana2 { margin-left: -15px; margin-right: -15px; }
    .top5kafana-zuta { margin-left: 0px; margin-right: 0px; }
    .pravi-meni { display: none; }
    .mobilna-meni { display: block; }
	.dani-kafana ul { padding-left: 0px; }
    .dani-kafana ul li a { padding: 10px 7px !important; font-size: 12px; }
	.vest { margin-bottom: 0; }
	.vestlist { height: auto !important; }
	.naslov { font-size: 16px; }
	.fontsize { font-size: 10px !important; vertical-align: middle !important; padding:3px !important; }
	.fontsize1 { font-size: 10px !important; vertical-align: middle !important; padding:3px !important; }
	.fontsize2 { font-size: 10px !important; vertical-align: middle !important; padding:3px !important; }

	.tbslika { margin-left: auto !important; margin-right: auto !important; height: 30px !important; }
}















/* Magnific Popup CSS */
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box;
}

.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
    display: none;
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}

.mfp-ajax-cur {
    cursor: progress;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
    cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.mfp-loading.mfp-figure {
    display: none;
}

.mfp-hide {
    display: none !important;
}

.mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}

.mfp-preloader a {
    color: #CCC;
}

.mfp-preloader a:hover {
    color: #FFF;
}

.mfp-s-ready .mfp-preloader {
    display: none;
}

.mfp-s-error .mfp-content {
    display: none;
}

button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
}

.mfp-close:hover,
.mfp-close:focus {
    opacity: 1;
}

.mfp-close:active {
    top: 1px;
}

.mfp-close-btn-in .mfp-close {
    color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap;
}

.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
    margin-top: -54px;
}

.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1;
}

.mfp-arrow:before,
.mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent;
}

.mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px;
}

.mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7;
}

.mfp-arrow-left {
    left: 0;
}

.mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px;
}

.mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
    right: 0;
}

.mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px;
}

.mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
    top: -40px;
}

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000;
}

/* Main image in popup */
img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
    line-height: 0;
}

.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444;
}

.mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px;
}

.mfp-figure figure {
    margin: 0;
}

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 36px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
    /**
         * Remove all paddings around the image on small screen
         */
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0;
    }

    .mfp-img-mobile img.mfp-img {
        padding: 0;
    }

    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0;
    }

    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }

    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box;
    }

    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0;
    }

    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }

    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0;
    }
}

@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }

    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0;
    }

    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%;
    }

    .mfp-container {
        padding-left: 6px;
        padding-right: 6px;
    }
}

.white-popup-block {
    background: #FFF;

    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
}

.white-popup-block .modal-inner {

}

.mfp-close-btn-in .mfp-close {
    color: #333;
}

button.mfp-close {
    color: #333;
    overflow: visible;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: 0;
    padding: 0;
    z-index: 1046;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.modal-title {
    background-color: #fdb813;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 15px;
}

.action-single-wrap {

    margin-bottom: 30px;

}

.action-single-wrap:last-child {
    /*border-bottom: none;*/
    /*margin-bottom: 0;*/
    /*padding-bottom: 0;*/
}

.action-single-header {
    background-color: #f40636;
    padding: 10px 20px;
    margin-bottom: 20px;
}

.action-single-title {
    margin: 0;
    color: #fff;
}

.action-single-offer {

    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 1.6;
    border-bottom: 1px solid #ccc;
}

.action-single-offer:last-child {
    border-bottom: none;
}

.action-single-offer .day {
    font-weight: 700;
    margin-right: 15px;
}

.action-single-offer .hour {
    font-weight: 700;
    margin-right: 15px;
    color: #fdb813;
}

.all_inclusive-desc {
    padding: 30px;
    background-color: #f7f7f7;
    border: 1px solid #eaeaea;
    margin-bottom: 30px;
}
.all_inclusive-ponuda-list{
    margin-bottom: 30px;
}
.all_inclusive-ponuda{
    margin-bottom: 30px;
}
.all_inclusive-ponuda p{
    font-weight: 700;
    padding-left: 10px;
}
.all_inclusive-ponuda-title {
    background-color: #f40636;
    margin: 0;
    padding: 10px 10px;
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px;
}

.all_inclusive-note-list{
    padding: 30px;
    background-color: #f7f7f7;
    border: 1px solid #eaeaea;
    margin-bottom: 30px;
}
.all_inclusive-note-list p{
    font-weight: 700;
}
.all_inclusive-note-list p.text{
    font-weight: 400;
}